
Showroom Mobile Banking - Bug #13582

IB - E-Fixed Deposit - Withdrawal - Confirmation page Success is not Green

22 April 2022 09:55 AM - chok yee fan

Status: Closed Start date: 22 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user:testdeposit2

Issue

-----

Login > Left menu > E-Fixed Deposit > Withdrawal > fill in all the details > last page Successful message is grey.

Expected

-----

Login > Left menu > E-Fixed Deposit > Withdrawal > fill in all the details > last page Successful message is green.

History

#1 - 22 April 2022 04:47 PM - Wee Meng Soh

- File Screenshot 2022-04-22 at 4.45.41 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13582 IB - E-Fixed Deposit - Withdrawal - Confirmation page Success is not Green

Note: Addition adjusted alignment and button for mobile view.

#2 - 26 April 2022 11:55 AM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

deployed

#3 - 26 April 2022 12:02 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-22 at 9.52.25 AM.png 64.2 KB 22 April 2022 chok yee fan

Screenshot 2022-04-22 at 4.45.41 PM.png 335 KB 22 April 2022 Wee Meng Soh
